wf.workflow=Workflow
wf.workflow.descr=Workflow
wf.worklist=My worklist
wf.my_workflows=My workflows
wf.start_workflow=Start workflow
wf.start_workflow.desc=Start a new workflow
wf.repository=Workflow repository
wf.visualize_process=Visualize workflow
wf.accept=Accept workitem
wf.complete=Complete workitem
wf.active_workflows=Active workflows
wf.complete_workflows=Terminated workflows
wf.update_variables=Apply changes
wf.reassign=Reassign workitem

# Buttons
wf.button.startProcess=Start workflow
wf.button.save=Apply changes
wf.button.reset=Reset
wf.button.reassign=Reassign

# Fehlermeldungen
wf.error.file.empty=Please choose a file!
wf.error.packageInUse=The package cannot be deleted. It is in usage.
wf.error.packageHasActiveProcesses=The package cannot be deleted. There are still running workflow instances from this package.
wf.error.notConnected=Not connected. There is no connection to the workflow server.
wf.error.packageInvalid=The package is inavalid! Maybe it is not XPDL-conform.
wf.error.externalPackageInvalid=An external referenced package is invalid! Maybe it is not XPDL-conform.
wf.error.repositoryInvalid=The repository is invalid!
wf.error.fileNotFound=File not found!
wf.error.io=I/O-Failure!
wf.error.cannotStart=The workflow cannot be started!
wf.error.cannotStop=The worklfow cannot be terminated!
wf.error.notRunning=The workflow is not running!
wf.error.alreadyRunning=The workflow is already running!
wf.error.notEnabled=The Workflow is not enabled!
wf.error.invalidRequester=Invalid workflow requestor!
wf.error.requesterRequired=A workflow requestor is required!
wf.error.general=General Error! Maybe the workflow server is not running.
wf.error.couldNotDeleteClosedProcess=An exception has occured! The terminated worklfow could not be deleted.
wf.error.couldNotDeleteClosedProcesses=An exception has occured! The terminated worklfows could not be deleted.
wf.error.transitionNotAllowed=The desired operation is not allowed yet!
wf.error.mappingFailed=The mapping of workflow participant to VKC-Users has failed.
wf.error.notFoundInWorklist=Workitem not found in worklist! Maybe it is accepted by another user.
wf.error.invalidResource=Invalid resource!

# Nachrichten, Best\u00e4tigungen, Meldungen
wf.message.variables_updated=The variables have been successfully updated.
wf.message.process_started=Workflow has been started.
wf.message.process_aborted=Workflow has been aborted.
wf.message.setInitVariablesAndStartProcess=Before starting the workflow, you can set initial parameters...
wf.message.partMapping_saved=Mapping of workflow participants successfully saved.
wf.message.reassigned=Workitem successfully reassigned to {0}.

# Workflow Systemparameter
sysparam.context.workflow=Workflow
sysparam.context.workflow.enable=Enabled?
sysparam.context.workflow.enable.descr=Activated the workflow-module.
sysparam.context.workflow.sendMailOnAssignments=E-mail on assignments?
sysparam.context.workflow.sendMailOnAssignments.descr=Sends an e-mail on new assignments.
sysparam.context.workflow.showdatatype=Show datatype
sysparam.context.workflow.showdatatype.descr=Show datatypes of workitems or not

# Datentypen
BooleanKey=Boolean
StringKey=String
IntegerKey=Integer
DoubleKey=Double
DateKey=Date
EnumerationKey=Enumeration
ArrayKey=Array
UnknownKey=Unknown